WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Google Maps in Posts] Fatal Error: Line 19

[Plugin: Google Maps in Posts] Fatal Error: Line 19

  • Version: 1.5.1
    Downloaded: Same date as this Post

    Getting the following error when attempting to activate.

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /usr/www/users/crackb/wp-content/plugins/google-maps-in-posts/wp-google-maps.php on line 19

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi, you activate plugin on localhost or internet domain?

    I check 1.5.1 on my blog 451f.com.ua it work.

    Plugin work only with PHP 5+ version

    If your host have installed PHP5 but use only PHP4 you can add this line to your main .htaccess file on top:

    AddType x-mapp-php5 .php

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Google Maps in Posts] Fatal Error: Line 19’ is closed to new replies.
Skip to toolbar